#!/bin/sh

set -e

cp -r example_project ${AUTOPKGTEST_TMP}
cd ${AUTOPKGTEST_TMP}
for p in $(py3versions -s); do
    $p -m pytest --ds=example_project.settings --pyargs django_object_actions.tests
done
